Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

ROS Groovy seems to require python with IPv6 support in constrast to the previous versions (fuerte, electric, ...). After installing python with IPv6 support (--enable-ipv6), the issue was resolved.